Subject: [ieee-ietf-coord] Meeting Location Survey Status

From: Ray Pelletier <[email-masked]>
Date: Sun, 16 Mar 2014 11:20:27 -0400

Dan,

At this moment NYC leads as a preferred location for the meeting 29 September.  
26 people have participated in the survey to date.  http://doodle.com/hu6yf4m2h4czyqx7guymfbhn/admin#table

I assume each location is being chosen according to its ease of access for the individual.

I had been assuming there would be 38 - 40 attending the meeting.  If so, we have not heard from a lot of folks.

And based on the list conversation I am hearing that breakfast and lunch will be provided on site.

To reserve a block of rooms we will conduct a separate poll for arrival and departure.  

Ray